Subject: Document Action: Call Processing Language Framework and Requirements to Informational

From: The IESG <[email-masked]>
Date: Thu, 17 Feb 2000 10:46:16 -0500

The IESG has approved the Internet-Draft 'Call Processing Language
Framework and Requirements' <draft-ietf-iptel-cpl-framework-02.txt> as
an Informational RFC.  This document is the product of the IP Telephony
Working Group.  The IESG contact persons are Scott Bradner and Vern
Paxson.